gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions

# Gtk::Notebook_Helpers::MenuElem Struct Reference

Inheritance diagram for Gtk::Notebook_Helpers::MenuElem:
[legend]
Collaboration diagram for Gtk::Notebook_Helpers::MenuElem:
[legend]

List of all members.

## Public Member Functions
| MenuElem (Widget& child, Widget& menu)

## Detailed Description

Deprecated:
  Use Notebook::get_current_page(), Notebook::get_nth_page(), etc.

instead.

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::MenuElem::MenuElem | ( | Widget& | child,
|  | Widget& | menu
| ) |  |

The documentation for this struct was generated from the following file:

- gtkmm/notebook.h